a.btn.btn-primary {
   background: #27bfc1;
}
::selection {
  background: #a1c436;
}
.creator {
    display: none;
}
.column.bigPicture {
    margin-bottom: 15px;
}
div.avtocat{width:100%;display:table;}
div.avtokatcell{position:relative;color:#fff;width:18%;height:70px;float:left;font-size:16px;-line-height:70px;text-align:left;vertical-align:middle;padding:5px;margin-right:3px;margin-bottom:3px;-display:table-cell !important;border-radius:5px;}
div.avtokat#row{display:table-row;-height:100%;float:none;}
div.avtokatcell#blue{background:#65c4bc;font-weight:bold;}
div.avtokatcell#blue2{background:#65c4bc;font-weight:bold;}
div.avtokatcell#green{background:#dce086;font-weight:bold;}
div.avtokatcell#grey{background:#cbcac5;}
div.avtokatcell#grey:hover{background:#65c4bc;}
div.avtokatcell#grey2{background:#cbcac5;}
div.avtokatcell#grey2:hover{background:#65c4bc;}
div.avtokatcell#dark-grey{background:#b7b6b1;}
div.avtokatcell#dark-grey:hover{background:#65c4bc;}
div.avtokatcell#dark-grey2{background:#b7b6b1;}
div.avtokatcell#dark-grey2:hover{background:#65c4bc;}
.mobileFastBackContainer.row.columnRow {
    display: none;
}
.mobileButtonsContainer.columnRowWrap {
    margin-bottom: 10px;
}
.mobileFastBackContainer.row.columnRow {
    display: none !important;
}
s.discount {
    color: #e5262b !important;
}
a.fastBack.label.changeID {
    display: none;
}
.pdelivery {
    width: 25%;
    float: left;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}
.outOfStock {
    color: #ed2633 !important;
}
a.bxblink {
    background: #27bfc1;
    color: #fff !important;
    padding: 15px;
    border-radius: 5px;
    margin-top: 10px;
    display: block;
}

.sale-order-detail-payment-options-methods-image-element, .sale-order-detail-payment-options-shipment-image-element{
height: 30px;
margin: 30px;
}


/* Modal */
.welcome-pt-overlay {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  background-color: rgba(0, 0, 0, .5);
  z-index: 8000;
  transition: all 0.3s;
}
.welcome-pt-message {
  opacity: 0;
  visibility: hidden;
  width: 100%;
  max-width: 500px;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 8001;
  box-shadow: 0px 11px 15px -7px rgb(0 0 0 / 20%), 0px 24px 38px 3px rgb(0 0 0 / 14%), 0px 9px 46px 8px rgb(0 0 0 / 12%);
  text-align: center;
  padding: 30px;
  margin: 16px 0;
  border-radius: 4px;
  background-color: #fff;
  box-sizing: border-box;
  transition: all 0.3s;
}
@media (max-width: 532px) {
  .welcome-pt-message {
    width: auto;
    left: 16px;
    right: 16px;
    transform: translate(0, -50%);
  }
}
.is-active.welcome-pt-overlay,
.is-active .welcome-pt-message {
  opacity: 1;
  visibility: visible;
}

/* Custom styles here */
.site-form-title {
  text-align: center;
  margin-bottom: 20px;
  font-size: 36px;
  line-height: 40px;
  font-weight: 300;
  color: #3d424b;
}
@media (max-width: 532px) {
  .site-form-title {
    margin-bottom: 14px;
    font-size: 30px;
    line-height: 36px;
  }
}
.site-form-text {
  font-size: 16px;
  line-height: 20px;
  margin-top: 0;
}
.site-form-buttons {
  display: flex;
  justify-content: center;
  margin-top: 32px;
}
.welcome-pt-close {
  height: 50px;
  line-height: 50px;
  min-width: 180px;
  padding: 0 32px;
  border: none;
  font-size: 16px;
  white-space: nowrap;
  color: #fff;
  cursor: pointer;
  text-decoration: none;
  border-radius: 5px;
  background-color: #2DBE64;
  transition: all 0.3s ease 0s;
  display: inline-block;
  margin: 0;
  text-transform: none;
  letter-spacing: 0.02em;
  box-sizing: border-box;
  text-align: center;
  box-shadow: 0px 3px 1px -2px rgb(0 0 0 / 20%), 0px 2px 2px 0px rgb(0 0 0 / 14%), 0px 1px 5px 0px rgb(0 0 0 / 12%);
}
.welcome-pt-close:hover {
  background-color: #15A250;
}
/* Modal */

.btn.btn-primary {
  padding: 15px 40px;
  color: #fff;
  border-radius: 6px;
  border: none;
  font-size: 16px;
}




@media screen and (max-width:1280px){
div.avtokatcell{font-size:12px;height:30px;width:28%;}
div.avtokatcell#blue2{display:none;}
div.avtokatcell#grey2{display:none;}
div.avtokatcell#dark-grey2{display:none;}
.pdelivery {width: 50%;}
}
@media screen and (max-width:550px){
img.primpay {width: 100%;height: auto;}
}
@media screen and (max-width:450px){
.pdelivery {width: 100%;}
}